/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/



/*Boostrap Alerts rebuilden nach Flatsome Theme Overwrites*/

.alert-primary {
    color: #25272f;
    background-color: #dadbde;
    border-color: #cbcdd1;
}
.alert-secondary {
    color: #2c2f33;
    background-color: #dddee0;
    border-color: #cfd1d3;
}
.alert-success {
    color: #446222;
    background-color: #e6f2d9;
    border-color: #dcecca;
}
.alert-danger {
    color: #7a2a39;
    background-color: #fbdce2;
    border-color: #f9ced6;
}
.alert-warning {
    color: #855d16;
    background-color: #fff0d5;
    border-color: #ffe9c4;
}
.alert-info {
    color: #40697c;
    background-color: #e5f4fc;
    border-color: #daf0fb;
}
.alert-light {
    color: #797b7e;
    background-color: #fbfbfc;
    border-color: #f9fafb;
}
.alert-dark {
    color: #141a1d;
    background-color: #d4d6d7;
    border-color: #c2c6c7;
}



@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}